!
! Simulated binary trait based on 12 Amish pedigrees
!
set workdir /tmpp/
set impute off
set locus pheno aff
set locus trait mar
set locus marker mar
read pedigree small.ped
run
freq
tdt pheno
assoc pheno
sibpair pheno
drop trait
set iter 1000
set plevel 1
apm pheno
apm pheno ibd
nuclear
apm pheno
apm pheno ibd
